/* USP - UNIQUE SELLING POINTS */
.unique-selling-points {
	padding: 0px 0px 1px 10px;
	margin: 0px 0px 9px 1px;
	/*width: 717px;*/
	background: #E8F4F9;
	border: 1px solid #DAEEF7;
	border-radius: 5px;
	padding: 14px 10px 1px 10px; margin: 0px 0px 9px 1px; background: #E8F4F9; border: 1px solid #DAEEF7; border-radius: 5px;
}
.unique-selling-point{
	float:left;	
	background-image: url('/media/8110019/check-magenta150x150_16x16.jpg');
	background-repeat:  no-repeat;
	padding-left: 23px;
	margin-left: 7px;
	}
h3.usp-headline_responsive {
	font-size: 17px;
	margin: 2px 10px 0px 0px;
}
/* --- FOOTER PAYMENT ICONS, SPRITES --- */
.betalningsalt {
	position: relative; margin: 0 auto 8px auto; padding: 0; width: 620px; height: 22px;
}
.betalningsalt .klarna {
    background: url('/media/8418458/betalningsalternativ-vita-ikoner.png') 0 0;
    left: 0px; width: 68px; height: 22px; float: left; margin-right:5px;
}
.betalningsalt .visa {
    background: url('/media/8418458/betalningsalternativ-vita-ikoner.png') -72px 0;
    width: 42px; height: 22px; float: left; margin-right:5px;
}
.betalningsalt .mastercard {
    background: url('/media/8418458/betalningsalternativ-vita-ikoner.png') -119px 0;
    width: 41px; height: 22px; float: left; margin-right:5px;
}
.betalningsalt .eurocard {
    background: url('/media/8418458/betalningsalternativ-vita-ikoner.png') -166px 0;
    width: 105px; height: 22px; float: left; margin-right:5px;
}
.betalningsalt .seb {
    background: url('/media/8418458/betalningsalternativ-vita-ikoner.png') -278px 0;
    width: 40px; height: 22px; float: left; margin-right: 5px;
}
.betalningsalt .swedbank {
    background: url('/media/8418458/betalningsalternativ-vita-ikoner.png') -324px 0;
    width: 97px; height: 22px; float: left; margin-right:5px;
}
.betalningsalt .nordea {
    background: url('/media/8418458/betalningsalternativ-vita-ikoner.png') -428px 0;
    width: 76px; height: 22px; float: left; margin-right:5px;
}
.betalningsalt .handelsbanken {
    background: url('/media/8418458/betalningsalternativ-vita-ikoner.png') -511px 0;
    width: 98px; height: 22px; float: left; margin-right: 0px;
}
/* --- SCROLLING OBJECT STICKS AT TOP --- */
#sticky.stick {
    position: fixed;
    top: 0;
    z-index: 10000;
}
/* --- TABLE FORMATTING (OM OSS / KVALITETSARBETE) --- */
td.ratingtext { padding-left: 10px; }
/* --- SUN RATING (CHILD CAMPAIGN AREAS) --- */
img.sun-rating { margin-right: -2px; }
img.sun-rating-plus { margin-bottom: 1px; }

/* --- ASIDE/SIDEBAR : --- */
.sidebar-wrapper {
	width	: 208px;
}
.box_rounded.sidebar-box {
	float	: left;
	width	: 176px;
}
/* --- ASIDE/SIDEBAR : SOCIAL MEDIA ICONS (CSS SPRITES) --- */
ul#socialNavlist{ margin: 5px 0 10px 0; padding:0; width:100%;}
#socialNavlist { float:left;} 
#socialNavlist li{ margin:0 5px 0 0;padding:0;list-style:none;}
#socialNavlist li, #socialNavlist a { height:29px; display:block;}

#semboFacebook { float: left; width:29px;}
#semboFacebook { background:url('/media/7961974/Social-icons.png') 0 0;}
#semboFacebook a:hover { background: url('/media/7961974/Social-icons.png') 0 -29px;}
	
#semboInstagram { float: left; width:29px;}
#semboInstagram { background:url('/media/7961974/Social-icons.png') -29px 0;}
#semboInstagram a:hover { background: url('/media/7961974/Social-icons.png') -29px -29px;}
	
#semboTwitter { float: left; width:29px;}
#semboTwitter { background:url('/media/7961974/Social-icons.png') -58px 0;}
#semboTwitter a:hover { background: url('/media/7961974/Social-icons.png') -58px -29px;}
	
#semboYoutube { float: left; width:29px;}
#semboYoutube { background:url('/media/7961974/Social-icons.png') -116px 0;}
#semboYoutube a:hover { background: url('/media/7961974/Social-icons.png') -116px -29px;}
	
#semboPinterest { float: left; width:29px;}
#semboPinterest { background:url('/media/7961974/Social-icons.png') -87px 0;}
#semboPinterest a:hover { background: url('/media/7961974/Social-icons.png') -87px -29px;}

/* --- FÖRSÄKRING --- */
.insuranceTable{ margin:10px 0 15px 0;}
.insuranceCheckImg{ float:left; margin: 0 15px 0 10px; clear: left;}
/* --- OFFER CODE DTF (ASIDE TOP, ABOVE SEARCH BOX) --- */
body.non-responsive .adcode-top .offerCode-dtf {
	width 					: 217px !important;
	height					: 28px !important;
	border-top 				: 1px solid #ddd !important;
	border-left 			: 0px solid #ddd !important;
	border-bottom 			: 1px solid #ddd !important;
	border-right 			: 0px solid #ddd !important;
	-moz-border-radius		: 0px !important;
	-webkit-border-radius	: 0px !important;
	border-radius 			: 0px !important;
	margin					: 0 0 8px 0 !important;
	padding					: 0px !important;
}
body.non-responsive .adcode-top #offerCode {
	position 				: relative !important;
	width 					: 149px !important;
	height 					: 18px !important;
	top 					: 3px !important;
	left 					: 4px !important;
	-webkit-border-radius 	: 3px 0px 0px 3px !important;
	border-radius 			: 3px 0px 0px 3px !important;
	margin 					: 0px !important;
	padding 				: 0px 5px !important;
}
body.non-responsive .adcode-top #offerCode-button {
	position				: relative !important;
	float 					: none !important;
	width 					: 39px !important;
	height 					: 20px !important;
	top 					: 4px !important;
	left 					: -1px !important;
	-moz-border-radius 		: 0px 3px 3px 0px !important;
	-webkit-border-radius 	: 0px 3px 3px 0px !important;
	margin 					: 0px !important;
	border-radius 			: 0px 3px 3px 0px !important;
	padding 				: 0px !important;
}
/* --- OFFER CODE DTF - ASIDE, BELOW SEARCH BOX --- */
.offerCode-dtf
{
	width 					: 192px !important;
	border					: 1px solid #dbdbdb;
	display					: inline;
	padding					: 9px 7px 9px 7px !important;
}
#offerCode
{
	width					: 115px;
	height					: 15px;
	margin-top				: 0px;
	margin-bottom			: 1px;
}
#offerCode-button
{
	float					: right;
	width					: 55px;
}	
a.login-link-vielserferie:link,
a.login-link-vielserferie:visited
{
	color	: #fff;
}
#takeoverbanner {
	display	: none;
}
.search-result {
	width	: 725px;
}
.hotel-information .hotel-themes {
    width	: 360px;
}
.opening-paragraph{
    font-size: 12px;
}
.description p{
    font-size	: 12px;
 	white-space	: pre-wrap;
	overflow	: auto;
}
a.hijax-loading-indicator {
    background	: url('https://images.sembo.se/common/ajax-loader.gif') bottom center no-repeat;
    margin		: 4px;
    height		: 30px;
    width		: 100%;
    display		: block;
    line-height	: 0; 
    font-size	: 0;
    color		: transparent; 
}
a.hijax-loading-indicator:hover {
    cursor		: default;
}
.single-input label span {
 	margin-top	: 10px;
 	width		: 80px;
 	float		:left;
}
/* --- Site search --- */
.site-search{
   border:1px solid #ddd;
   background-image: url(../media/39908/s_bg.png);
    padding: 0;
    margin: 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border-image: initial;
    height:18px;
    width:108px;
   overflow:hidden;
  position: absolute;
 /* top: 60px;*/
  /*right: 0;*/
  z-index: 1;
  position: inherit;
  /*top: 0px;*/
  float: right;
}
/* --- Site search - Same CSS style as /d/ --- */
/*
.site-search {
	border: 1px solid #ddd;
	background-image: url(../media/39908/s_bg.png);
	padding: 0;
	margin: 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border-image: initial;
	height: 18px;
	width: 108px;
	overflow: hidden;
	position: absolute;
	top: 60px;
	right: 0;
	z-index: 1;
}
*/
.site-search-field{
  border:0;
  background:none;
  padding:0px;
  padding-right:2px;
  padding-left:2px;
  margin:0;
  margin-left:1px;
  height: 18px;
  width:80px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  float:left;
}
.site-search form{
  margin:0;
  padding:0;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 12px;
  float:left;
  height:18px;
}
.site-search .site-search-button, 
.site-search .site-search-button:hover, 
.site-search .site-search-button:focus, 
.site-search .site-search-button:active,
.site-search .site-search-button:visited
{
  background-color: #ffffff;
  border: 0;
  margin:0;
  padding:0;
  height: 18px;
  background: none;
  width:18px;
  background:white url(../media/195836/searchsymbol.png) no-repeat;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  float:left;
}
/* --- FAQ --- */
.faq-list .top-level{padding: 0px; border: 1px solid #dbdbdb; border-radius: 5px;}
.faq-list .top-level > li { /*list-style-image: none;*/ list-style-type: none; list-style-position: inside; padding: 7px 10px; border-top: 1px solid #dbdbdb; }
.faq-list .top-level > li:first-child{border-top: 0;}
.faq-list .top-level > li > a {display: block;}

div.faq-anwser {
  background-color:#fff;
  color: #666;
  background-image: none;
  border-left:1px solid #c0c0c0;
}
/* --- Coda slider  --- */
.coda-slider .panel-wrapper .description {
width: 500px;
}
.coda-slider .loading{
 text-align:center;
 width: 220px;
 margin:50px auto;
 color: #eee;
}
hr{
  color:#ddd;
  background-color:#ddd;
  height:1px;
  border:none;
  margin: 10px 0;
}
hr.seperator{
  color:#f00;
  background-color:#f00;
  height:1px;
  border:none;
  margin: 10px 0;
}
hr.black{
  color:#666;
  background-color:#666;
  height:1px;
  border:none;
  margin: 10px 0;
}
.box_rounded h3, .box h3{
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  margin: 0;
}
h3.usp-headline {
	font-size:17px;	
}
h3 a {
  text-decoration: none;
  color: #1B90D4;
}
p.usp-text {
	width: 100%;
	padding: 0px;
	font: 15px/20px Arial;
	margin: 0 0 14px 5px;
}
p  {       
  font: 13px Arial;       
  padding: 0 0 5px 0;
  margin: 0 0 0 5px;
  color: #333;  
  line-height: 16px;
}
p.customerService{
 font: 20px Arial;
 color: #444;
}
.customerServiceImage{
  float:left;
  height:40px;
  width:26px;
  padding-right:5px;
  background:url(https://images.sembo.se/ImageService/ImageHandler.ashx?service=sembo&amp;nameOfImage=113285.jpg&amp;resizeMode=FitOutside&amp;width=350&amp;height=200&amp;formatSettings=jpeg(quality-90));
}
p.small{
 font: 11px Arial;
 color: #666;
}
.pdfLista{
  list-style-type: none;
  -webkit-padding-start: 0px;
  width:220px;
}
.topBannerBox{
  width:350px; 
  float:left; 
  border:1px solid #ccc;
  padding:6px;
  margin:0px;
  margin-bottom:10px;
  Height:200px;
  background: #fff;
  overflow:hidden;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
   background:#FFF;
  border-top: 1px solid #ececec;
  border-left: 1px solid #ececec; 
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
}
.topBannerBox1col{
  width:723px; 
  float:left; 
  border:1px solid #ccc;
  padding:6px;
  margin:0px;
  margin-bottom:10px;
  Height:200px;
  background: #fff;
  overflow:hidden;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
   background:#FFF;
  border-top: 1px solid #ececec;
  border-left: 1px solid #ececec; 
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
}
.promoImage{
  width: 220px;
  height:150px;
  margin:0 0 5px 0;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  float:left;
}
.promoImageSmall2{
  width: 220px;
  height:75px;
  margin:0 0 5px 0;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  float:left;
}
.promoImageLeft{
  width: 220px;
  height:150px;
  margin:0 15px 0 10px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  float:left;
}
.promoImageSmall{
  width: 100px;
  height:70px;
  margin:0 10px 5px 0;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  float:left;
}
.promoImageSmallTop{
  width: 100px;
  height:60px;
  margin:0 0 5px 0;
  padding: 0 65px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  float:left;
}
.box_rounded_gray {
	background-color: #f0f0f0;
}
/* --- DTF GREEN VI ELSKER FERIE --- */
.box_rounded_green {
	background-color: #03931e !important;
}
.box_promo{
  float:left;
  width: 222px;
  padding: 5px;
  }
.center {
  text-align: center;
}
.box_promoFixedHeight{
  height: 270px;
}
.box_promoFixedHeightSmall{
 height: 150px;
}
.container_box_promo{
  width:725px;
  padding:0px;
  background:#fff;
  border: 1px solid #E5E5E5;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin-bottom:5px;
  margin-top:0px;
   height:1%;
}
.box_rounded_blue{
  background:#28c444;
  background-color: #3AC436;
background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20version%3D%221.0%22%3E%3Cdefs%3E%3ClinearGradient%20id%3D%22gradient%22%20x1%3D%220%22%20y1%3D%220%22%20x2%3D%220%22%20y2%3D%22100%25%22%3E%3Cstop%20offset%3D%220%25%22%20style%3D%22stop-color%3A%20%2382DC80%3B%22/%3E%3Cstop%20offset%3D%22100%25%22%20style%3D%22stop-color%3A%20%233AC436%3B%22/%3E%3C/linearGradient%3E%3C/defs%3E%3Crect%20x%3D%220%22%20y%3D%220%22%20fill%3D%22url%28%23gradient%29%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20/%3E%3C/svg%3E);
background-image: -webkit-linear-gradient(#82DC80, #3AC436);
background-image: -moz-linear-gradient(#82DC80, #3AC436);
background-image: -o-linear-gradient(#82DC80, #3AC436);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  width:698px;
  padding: 15px;
  margin: 0 0 10px 0;
  color: #FFF;
  font: 13px/1.4615 Arial, 'Helvetica Neue', Helvetica, sans-serif;
  height:1%;
  float:left;
}
.box_rounded_blue p {
  color: #fff;
  font-weight:bold;
}
.box_rounded_blue a {
  color: #fff;
  font-weight:bold;
}
.box_share{
  width:721px; 
  background:#eee; 
  float:left;
  padding: 4px 0 0px 7px; 
  margin: 0 0 0px 0;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc; 
  border-bottom: 1px solid #fff;
  border-right: 1px solid #eee;
  background: #FEFEFE;
  border-top: 1px solid #DDD;
  border-left: none;
  border-bottom: 1px solid #DDD;
  border-right: none;
  height: 24px;
  overflow: hidden;
}
.addThis{
  margin-left:0px; 
  border:0px solid red;  
  width:165px; 
  float:right; 
  padding:0; 
  margin:0; 
  padding-top:2px;
  text-align:right;
}
.box_rounded, .box_rounded_gray, box_form{
  background:#FFF;
  border-top: 1px solid #ececec;
  border-left: 1px solid #ececec; 
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  width:698px;
  padding: 15px;
  margin: 0 0 10px 0;
  color: #333;
  font: 13px/1.4615 Arial, 'Helvetica Neue', Helvetica, sans-serif;
  height:1%;
  float:left;
}
.box_rounded_blue:after, .box_rounded:after, .box_rounded_gray:after, .container_box_promo:after, .container_box:after, .box:after
{
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.box{
  padding: 5px 10px 0 0;
  margin:0 0 15px 0;
  color: #333;
  font: 13px/1.4615 Arial, 'Helvetica Neue', Helvetica, sans-serif;
  text-align:left;
  height:1%;
  float:left;
}
.box208pxLeftLine{
  width:203px;
  padding-top: 0px;
  padding-bottom:10px;
  padding-left:10px;
  padding-right:0px;
  margin:0px;
  margin-left:5px;
  color: #333;
  font: 13px/1.4615 Arial, 'Helvetica Neue', Helvetica, sans-serif;
  text-align:left;
  border-left:1px solid #ccc;
}
.box30percent{
  width:210px;
  padding-top: 0px;
  margin:3px;
  color: #333;
  font: 13px/1.4615 Arial, 'Helvetica Neue', Helvetica, sans-serif;
  text-align:left;
  float:left;
}
.box25percent{
  width:160px;
  padding-top: 0px;
  margin:3px;
  padding-left:5px;
  color: #333;
  font: 13px/1.4615 Arial, 'Helvetica Neue', Helvetica, sans-serif;
  text-align:left;
  float:left;
  border: 1px solid #336699;
}
.box:after
{
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.boxMap{
  float: left;
  /*width: 350px;*/width: 338px;
  /*margin:0;*/margin:0 20px 0 0;
  padding:0;
}
.boxMap:hover{
  /*background-color:#e3e3e3;*/background-color:#eee;
}
.boxMap img{
  float:left;
  width: 100px;
}
.boxMap div{
  float:left;
  width: 230px;
  padding: 15px 0 0 10px;
  text-decoration: none;
  padding: 0;
}
.boxMap div h3 {
  margin-top: 20px;
}
/*** Banners in box area. ****/
img.boxBanner {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.topImage{
  width:735px;
  height:360px;
  margin:0px;
  padding:0px;
  margin-bottom:15px;
  overflow:hidden;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.symbol_text{
   margin:0 5px 5px 0;
   padding:0;
   border: 0px solid #E5E5E5;
   float:left;
   width:185px;
}
.symbol_float_left{
  float:left;
  margin:0 10px 0 0;
  padding: 0px 0 0 0;
  width: 40px;
}
.symbol_big_float_left{
  float:left;
  margin:0px;
  margin-right:15px;
  width:81px;
  height:81px;
  margin-bottom:20px;
}
.symbolListBox{
  float: left; 
  height: 70px;
  margin-right:5px;
}
/*-- Ferryinfo top image --*/
.ferryinfo{
  float: left;
  width: 200px;
  background-color: #fff;
  margin: -515px 0 0 50px;
  padding: 15px;
  list-style:none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  opacity:0.8;
  filter:alpha(opacity=80); /* For IE8 and earlier */
}
.ferryinfo dt{
  margin: 0 0 10px 0;
  padding:0;
}
.ferryinfo dd{
  border-bottom: 1px dotted #cecece;
  margin: 2px 0 0 0;
}
/* ---- Newsletter / Magazine ---*/
.box_form{
  width:400px; 
  padding:0;
  margin:0;
  margin-top: 10px;
  color: #333;
  font: 13px/1.4615 Arial, 'Helvetica Neue', Helvetica, sans-serif;
  text-align: left;
}
.box_form span {
  float:left;
  text-align:right;
  margin-right:10px;
  width: 140px;
  margin-top:10px;
}
.box_form input[type="submit"]{
  float:right;
  margin-top:10px;
  margin-right:47px;
}
.first-name-input, .last-name-input, .street-address-input, .zip-code-input, .city-input, .email-input{
  font-size: 14px;
  width: 190px;  
  margin-bottom:10px;
}
.zip-code-input{
  width: 70px;
}
.first-name-input, .last-name-input {
  width: 130px;
}
fieldset{
   border: 0;
   padding: 0;
   margin:0;
   padding-top:7px;
   width: 400px; 
}
.actions{
border-top: 0px solid #eee;
}
input, textarea {
  border:1px solid #cccccc;
  background-image: url(../media/1168689/s_bg_big.png);
  padding:4px;
  margin:3px;
   -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
textarea:focus, input:focus {
  background-color: #f3f9fc; 
}
/*--*/
.searchBoxDummy{
  height:360px;
  color:#c0c0c0;
  background:#f3f3f3;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding:20px;
}
/*--*/
.topArea{
min-width: 748px;
max-width: 950px;
margin:0px;
 padding:0px;
margin-top:0px;
  margin-bottom:5px;
}
.topAreaFullWidthImageContainer{
  width: 950px;
  height: 350px;
  overflow: hidden;
}
.topAreaFullWidthImage{
  width: 950px;
  height:350px;
  margin:0px;
  padding:0px;
  margin-bottom:0px;
  overflow:hidden;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
.topAreaFullWidthImageDescription{
      background: -moz-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
      background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255, 255, 255, 1)), color-stop(100%,rgba(255, 255, 255, 0)));
      background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
      background: -o-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
      background: -ms-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=1);
      background: linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
      color: #333;
      font-size: 10px;
      line-height: 1.6;
      text-transform: uppercase;
        moz-border-radius: 3px;
      -webkit-border-radius: 3px;
      border-radius: 3px;
      border-top-left-radius: 3px;
      border-top-right-radius: 3px;
      border-bottom-right-radius: 3px;
      border-bottom-left-radius: 3px;
      padding-top: 3px;
      padding-right: 5px;
      padding-bottom: 3px;
      padding-left: 5px;
      position: absolute;
      margin-left: 10px;
      width: 500px;
      color: #333;
      font-size: 10px;
      line-height: 1.6;
      text-transform: uppercase;
      top:350px;
}
.headline{
  margin-bottom: 15px;
  margin-top: 50px;
  margin-left:5px;
}
.search-engine-control-panel
{
  background-color: yellow;
  margin: 5px;
}
.search-engine-control-panel-placeholder
{
  --height: 200px;
  --height: 100%;
}
fieldset{
text-align:left;
}
h1, h2, h3, h4, h5, p, a, #primary-navigation a:hover, #primary-navigation a:focus {
  font-weight:normal;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
/* Segla Kroatien*/
.boat{
  text-align: center;
  width: 170px;
  float: left;
  margin: 5px;
  overflow:hidden;
}
/* KARTNAVIGERING POPUP */
.marker-hotel-information .marker-header {
Display: block;
}
.marker-hotel-information .marker-content img{
  Float: left;
  margin: 0 10px 0 0;
}
.marker-hotel-information .marker-content .links,
.marker-hotel-information .marker-content p,
.marker-hotel-information .marker-content a {
  Float: left;
  display: block;
}
/* ---- BESTÄLL MAGASIN & NYHETSBREV VALIDEREING --- */
.order-magazine-form label.error{
  color: #FF0000;
  display: block;
  padding: 0 0 0 155px;
  margin: -10px 0 0 0;
}
.order-magazine-form input.error{
  border: 1px solid red;
}
.sembo-hijax .error-message {
  color: #FF0000;
  margin: -20px 0 0 0;
  width: 250px;
}
.box_form .error-message h2 {
  color: #FF0000;
  margin: -25px 0 0 0;
  width: 250px;
  font-family: Arial;
  font-size: 13px;
}

/*  --- NEWSLETTER FORM --- */
.box_rounded_newsletter{
  padding-top:8px;
   padding-bottom:0;
}
.box_rounded_newsletter span{
    float:left;   
}
.box_rounded_newsletter label{
    float:left
}
.box_rounded_newsletter input[type='submit']{
	float:left;
	width:auto;
	margin: 6px 0px 0px 0px;
	font-size: 14px;
	padding: 4px 11px;
	text-transform: uppercase;
}
.box_rounded_newsletter input[type='text'], .box_rounded_newsletter input[type='email']{
    float:left;
        width:132px;
        margin: 6px 10px 0px 5px;
}
.german_newsletter input[type='text']{
        width:128px;
}
.box_rounded_newsletter fieldset{
        padding-top: 7px;
        width: 716px;
}
.box_rounded_newsletter .single-input label span{
        width:auto;                                         
  }
/* --- FRONT CLUB SIGNUP - DK --- */
.box_front_club {
	background-color: #ffffff;
	background-image: url(/media/7853170/splat_club_signup_now.gif);
	background-position: 132px 34px;
	background-repeat: no-repeat;
}
/* --- FRONT CLUB SIGNUP - NO --- */
.box_front_club_no {
	background-color: #ffffff;
	background-image: url(/media/8110040/club_signup_splat_no.gif);
	background-position: 132px 34px;
	background-repeat: no-repeat;
}
/* --- FRONT CLUB SIGNUP - SE --- */
.box_front_club_se {
	background-color: #ffffff;
	background-image: url(/media/8110041/club_signup_splat_se.gif);
	/* background-image: url(/media/8110041/club_signup_splat_se.gif) !important; */
	background-position: 132px 34px;
	background-repeat: no-repeat;
}
.labelOnImage2 { background-color: #ec008c !important; }
.labelOnImage2 span { color: #fff; }

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
